Subject: Re: using fetchmail in mutt under cygwin
From: Jason Tishler <[email-masked]>
To: Ajay Simha <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 11 Feb 2003 16:07:21 -0500

Ajay,

Please post instead of sending private email.

On Sun, Feb 09, 2003 at 01:09:49AM -0500, Ajay Simha wrote:
> I read your README file.
> First of, it is an excellent document.

Thanks.

> I am still confused what my mutt setting should be for pop3..

Why not read the mutt manual?

    http://www.mutt.org/doc/manual/

But, if you are going to use fetchmail/procmail to retrieve your mail,
why do you need to mess with mutt's pop settings?  Sounds like trouble
to me.

> Also I'm using a vpn client. So.. if I install fetchmail as an NT
> service what may be the repurcussions?

None, except for some expected connection failures in your fetchmail log
file when not VPN-ed.  Note that I do this all of the time with my
laptop.  I even get the extra bonus of perverse pleasure when my
co-workers complain about Outlook.  Sorry for the digression, but I
couldn't resist... ;,)

> My current settings are:
> set pop_host="uzura.cisco.com"  
> set pop_user="asimha"
> set spoolfile=/var/mail/asimha <====what/who creates this?

It depends on your setup.

> #set pop_delete
> 
> I'd like to be able to use fetchmail in conjuction with procmail. 

OK, read the procmail README too.

> Thanks in advance,

You are welcome.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/